Subject: bug#54146: closed (Re: bug#54146:)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 24 Feb 2022 19:17:01 +0000

Your bug report

#54146: 

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
54146: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=54146
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#54146:
From: Paul Eggert <[email-masked]>
To: Zane Asher Post <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Feb 2022 11:16:10 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2/24/22 10:02, Zane Asher Post wrote:
> Hi. I'm trying to build grep 3.6. When I run mingw32-make, I get an error
> saying "No rule to make 'dist-check.mk'". How can this be fixed?

I'm afraid you'll have to consult a MingW expert on that one - you might 
ask on the relevant mailing lists. There's a dist-check.mk in the GNU 
tarball release, so it doesn't sound like a problem with GNU grep per se.

From: Zane Asher Post <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 12:02:49 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi. I'm trying to build grep 3.6. When I run mingw32-make, I get an error
saying "No rule to make 'dist-check.mk'". How can this be fixed?

From, Zane Post